.site_footer{
  background: #1F2D5D;
  color: #fff;
  padding: 80px 20px 40px;
}
.site_footer_inner{
  width: min(90%, 1200px);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 60px;
}
.footer_left{
  display: flex;
  max-width: 420px;
  flex-wrap: wrap;
  align-content: space-between;
}
.footer_logo img{
  max-width: 180px;
}
.footer_sns{
  margin-top: 20px;
  display: flex;
  gap: 18px;
}
.footer_sns img{
  width: 36px;
  height: 32px;
  transition: opacity .3s ease;
}
.footer_sns a:hover img{
  opacity: .6;
}
.footer_info{
  margin-top: 28px;
  font-size: 14px;
  line-height: 1.9;
  letter-spacing: .05em;
}
.footer_nav ul{
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
}
.footer_nav li{
  margin-bottom: 10px;
}
.footer_nav a{
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  transition: opacity .3s ease;
}
.footer_nav a:hover{
  opacity: .6;
}
.footer_copy{
  text-align: center;
  margin-top: 60px;
  font-size: 12px;
  opacity: .8;
}
/* 下部固定CTA */
.fixed_cta{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 999;
    padding: 0;
    box-sizing: border-box;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transition: opacity .35s ease, visibility .35s ease, transform .35s ease;
}
.fixed_cta.is-hidden{
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(20px);
}
.fixed_cta_inner{
    width: 100%;
    margin: 0 auto;
    background: #1F2D5D;
    padding: 15px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 36px;
    box-shadow: 0 4px 14px rgba(0,0,0,.18);
}
.fixed_cta_btn{
    display: block;
    width: 100%;
    max-width: 275px;
    transition: transform .3s ease, opacity .3s ease;
}
.fixed_cta_btn img{
    width: 100%;
    display: block;
}
.fixed_cta_btn:hover{
    transform: translateY(-2px);
    opacity: .9;
}

@media screen and (max-width: 767px){
    .fixed_cta{
        bottom: 0;
        padding: 0;
    }
    .fixed_cta_inner{
        gap: 20px;
        padding: 10px 0px;
    }
    .fixed_cta_btn{
        max-width: none;
        width: 40%;
    }
}

@media (max-width: 768px){
  .site_footer {
    padding: 40px 10px;
  }
  .site_footer_inner{
    flex-direction: column;
    gap: 40px;
  }
  .footer_nav ul{
    columns: 1;
    text-align: justify;
  }
  .footer_info{
    margin-top: 24px;
  }
  .footer_copy{
    margin-top: 40px;
  }
}